package com.ruoyi.demo.entity.vo;

import com.ruoyi.demo.entity.Goods;
import lombok.Data;

@Data
public class GoodsDetailVo {
    private String goodsLogo;
    private String goodsIntroduce;

    public GoodsDetailVo(){}
    public GoodsDetailVo(Goods goods){
        this.goodsLogo = goods.getGoodsLogo();
        this.goodsIntroduce = goods.getGoodsIntroduce();
    }
}
